*{
    margin: 0;
    Font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.titulo{
    background-color: #0A91AB;
}
.logo{
    width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto 
}
li a{
    color: black;
    text-decoration: none;
    
}
li a:hover{
    color: #0A91AB;
}

.menuAll{
    background-color: #FFC045;
    border-bottom: grey 3px solid;
    
}
.menu{
    margin-bottom: 10px;
    padding-top: 20px;
    padding-left: 23%;
    justify-content: space-around;
    display: flex;
    width: 50%;
}
.link{
    list-style: none;
}
#navegador{
    position: sticky;
    top: 0;
    z-index: 100;
}
main h2{

}
.tituloVideojuegos{
    color: #0A91AB;
    margin-left: 20px;
    margin-top: 20px;
}
img{
    width: 100%;
}
.videojuegos{
    margin-top: 10px;
    width: 100%;
    justify-content: space-around;
    display: flex;
    flex-wrap: wrap;
}
.videojuego{
    position: relative;
    margin-top: 50px;
    width: 30%;
    border: 3px dashed #FFC045;
    border-radius: 20px;
}
.videojuegos img{
    width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.videojuegos h2{
    margin-top: 10px;
    margin-left: 10px;
    color: #FFC045;
}
.videojuegos p{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.videojuegos a{
    margin: 10px 10px 10px 10px;
    padding: 7px 7px 7px 7px;
    float: right;
    text-decoration: none;
    color: black;
    background-color: #FFC045;
    border-radius: 5px;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-top: 200px;
    
}
.videojuegos a:hover{
    color: black;
    background-color: #ffd580;
}

.trucosNoticias{
    margin-top: 30px;
    margin-left: 10px;
    height: 100%;
    width: 99%;
    display: flex;
}
.trucos{
    color: #0A91AB;
    width: 20%;
    height: 100%;
    border-radius: 10px;
    border: 3px dashed black;
    text-align: center;
    margin-left: 20px;
}
.trucos h2{
    margin-top: 10px;
    text-align: center;
}
.trucos hr{
    height: 3px;
    background-color: black;
    margin-top: 10px;
    margin-left: 3px;
    margin-right: 3px;
    border-radius: 5px;
}
.trucos h3{
    text-align: center;
    color: #FFC045;
    margin-top: 10px;
    margin-bottom: 10px;
}
.trucos a{
    color: black;
    text-decoration: none;
    text-align: center;
}
.trucos a:hover{
    text-decoration: underline;
}
.tituloNoticias{
    color: #0A91AB;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.noticias{
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    justify-content: space-around;
}
.noticia{
    border-radius: 10px;
    margin-bottom: 60px;
    border: 2px solid #0A91AB;
    width: 40%;
    height: 50%;
    overflow: hidden;
    position: relative;
}
.noticia .fecha{
    margin-top: 2px;
    margin-left: 2px;
    font-weight: 800;
    font-size: 12px;
}
.noticia hr{
    height: 5px;
    margin-top: 2px;
    background-color: #FFC045;
    margin-left: 2px;
    margin-right: 2px;
}
.noticia h3{
    margin-top: 3px;
    text-align: center;
    color: #FFC045;
}
.noticia p{
    margin-left: 7px;
    margin-right: 7px;
    margin-top: 7px;
}
.noticia img{
    width: 100%;
    object-fit: cover;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 5px;
}
.noticia a{
    margin: 10px 10px 10px 10px;
    padding: 7px 7px 7px 7px;
    float: right;
    text-decoration: none;
    color: black;
    background-color: #FFC045;
    border-radius: 5px;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-top: 200px;
}
.noticia a:hover{
    color: black;
    background-color: #ffd580;
}
.tituloRanking h2{
    margin-top: 40px;
    margin-bottom: 20px;
    color: #0A91AB;
    text-align: center;
}
.rankings{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 10px;
}
.ranking img{
    width: 150;
    
    border-radius: 150px;
}
.ranking p{
    text-align: center;
}
.footer{
    margin-top: 50px;
    background-color: #8A8070;
    height: 75px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.redesSociales a{
    width: 33%;
    margin-left: 10px;
    text-decoration: none;
    color: black;
    font-weight: 900;
}
.redesSociales a:hover{
    text-decoration: underline;
}
.copyright {
    width: 33%;
    text-align: center;
    padding-top: 50px;
    padding-right: 60px;
}
.direccion {
    text-align: right;
    margin-right: 10px;
}
